package com.jeeplus.modules.sg.overheadline.entity;

public class DdtzData {
    private String id;  //ID
    private String wbsCode;  //WBS码
    private String fee;  //费用
    private String wbsys;  //调整费用类型
    private String bl;   //比例


    public String getBl() {
        return bl;
    }

    public void setBl(String bl) {
        this.bl = bl;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getWbsCode() {
        return wbsCode;
    }

    public void setWbsCode(String wbsCode) {
        this.wbsCode = wbsCode;
    }

    public String getFee() {
        return fee;
    }

    public void setFee(String fee) {
        this.fee = fee;
    }

    public String getWbsys() {
        return wbsys;
    }

    public void setWbsys(String wbsys) {
        this.wbsys = wbsys;
    }
}
